/* If you want to add your own CSS code, please do it in this file */

#menu > ul > li > a, .action_button {
    font-size: 14px !important;
}

#Top_bar .menu > li > a span:not(.description) {
    padding: 0 13px !important;
}

#Top_bar .menu > li > a {
    padding: 15px 10px !important;
}

.parallax-title h3 {
    font-size: 34px !important;
    line-height: 45px !important;
}

h2, h2 a, h2 a:hover {
    color: #294761;
}

h3 {
    font-size: 30px;
    line-height: 35px !important;
}

h3 a {
    color: #5fbeb8 !important;
}

a.mfn-link-4::before {
    background: #5FBEB8 none repeat scroll 0 0 !important;
}

#Footer a {
    color: #408497 !important;
}

[class^="icon-"]::before, [class*=" icon-"]::before {
    margin-left: 0em !important;
    margin-right: 0em !important;
}

body.minimalist-header.header-modern:not(.template-slider) #Header {
    min-height: auto !important;
	/*margin-bottom: -50px !important;*/
}

#Subheader {
    padding: 140px 0 80px !important;
}

.betranslator_title{
    font-size: 35px !important;
    line-height: 40px !important;
}

.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol {
    color: #a0a6b0 !important;
}

.image_frame, .wp-caption, .google-map, .icon_box .icon_wrapper, .content_slider .caroufredsel_wrapper, .author-box .avatar-wrapper, #comments .commentlist > li .photo, .edd_download_image {
    border-color: #418597 !important;
}

.team.team_vertical {
    text-align: center !important;
}

.team .desc_wrapper hr {
    margin-left: auto !important;
    margin-top: 10px !important;
}

/** Mobile **/
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
.parallax-title h3 {
    text-align: center !important;
}
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
.homepage-parallax p {
	text-align: center !important;
}
}

@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
.homepage-parallax h4 {
	text-align: center !important;
}
}

.list_item.lists_1 .list_left {
    background-color: #5FBEB8 !important;
}

.what-is-social-care-list ul {
	list-style: outside disc !important;
	margin-left: 20px !important;
	margin-top: 20px !important;
}

.what-is-social-care-list-right h5 {
    font-size: 20px;
    line-height: 23px;
}

.what-is-social-care-list-right h5 a{
    color: #5FBEB8 !important;
}

.cpd-coru-registration ul {
	list-style: outside disc !important;
	margin-left: 20px !important;
    margin-top: 30px !important;
}

.cpd-coru-registration-inner{
	margin-left: 20px !important;
	}

.cpd-coru-registration-inner ul{
list-style: outside none !important;
margin-top: 5px !important;
margin-bottom: 5px !important;
}

.useful-links .column, .columns {
    margin: 0 1% 10px !important;
}

.CPD-sig-accordian h4{
    margin-bottom: 0px;
}

.accordion .question .title > .acc-icon-plus::before, .accordion .question .title > .acc-icon-minus::before {
    color: #408497 !important;
}

h1, h1 a, h1 a:hover, .text-logo #logo {
    color: #fff;
}

table th:first-child {
    width: auto !important;
}

table thead th {
    font-size: 17px !important;
}

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title {
    font-size: 15px !important;
    line-height: 18px !important;
}

.tribe-events-single-event-title {
    font-size: 26px !important;
    font-weight: 700 !important;
    line-height: 30px !important;
	color: #172e54 !important;
}
	
.tribe-events-schedule h2 {
    font-size: 30px !important;
    font-style: normal;
    font-weight: 700;
    line-height: 33px !important;
}

#tribe-events .tribe-events-content p, .tribe-events-after-html p, .tribe-events-before-html p {
    font-size: 17px !important;
    line-height: 1.5 !important;
    margin: 0 0 20px !important;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
    margin: 0 !important;
}

.idea_box, .ui-tabs, .accordion .question, .accordion .question.active .title, .accordion .question .title::before, .ui-tabs .ui-tabs-nav, .ui-tabs .ui-tabs-nav li, .tabs_vertical.ui-tabs .ui-tabs-panel, table th, table td, .list_item .circle, input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea, .promo_box.has_border::after, dl > dt, dl > dd, .article_box .desc_wrapper p, a.icon_bar, a.content_link, .how_it_works .image, .opening_hours, .opening_hours .opening_hours_wrapper li, .icon_box.has_border::after, .chart_box::before, .pricing-box, .team_list .bq_wrapper, .post-footer .post-links, .format-link .post-title .icon-link, .share_wrapper, .post-header .title_wrapper, .section-post-related .section-related-adjustment, #comments > *:first-child, .widget-area, .widget::after, .fixed-nav .desc h6, .portfolio_group.list .portfolio-item, .portfolio_group .portfolio-item .desc .details-wrapper, .Recent_posts ul li .desc h6, .widget_recent_entries ul li a, .woocommerce .widget_best_sellers li, .woocommerce .widget_featured_products li, .woocommerce .widget_recent_reviews li, .woocommerce .widget_recent_products li, .woocommerce .widget_recently_viewed_products li, .woocommerce .widget_random_products li, .woocommerce .widget_top_rated_products li, .woocommerce .widget_onsale li, .woocommerce .widget_layered_nav li, .woocommerce .widget_shopping_cart ul.product_list_widget li, .woocommerce .widget_products li, .woocommerce .product .related.products, .woocommerce .product .upsells.products, .woocommerce .product div.entry-summary h1.product_title::after, .woocommerce .quantity input.qty, .header-stack #Top_bar .logo, .offer_thumb .slider_pagination, .offer_thumb .slider_pagination a, .Latest_news ul li .desc_footer, .Latest_news ul li .photo, .offer_thumb.bottom .slider_pagination a, .style-simple .faq .question, .style-simple #Filters .filters_wrapper ul, #edd_checkout_cart th, #edd_checkout_cart td {border-color: #21759B !important;;
}

.post-header .title_wrapper h1 {
    color: #172e54 !important;
}

.author-box {
    display: none;
}

#Top_bar a.responsive-menu-toggle i {
    color: #408497;
}

/** Tablet **/
@media only screen and (min-width : 768px) and (max-width : 1024px) {
h4 {
    font-size: 18px !important;
    line-height: 22px !important;
}
}

.contact-page-icon .list_item .list_left {
    color: #5FBEB8;
}

.post-photo-wrapper {
    width: 21% !important;
	margin-top: 20px;
}

.post-desc-wrapper {
    width: 78% !important;
}

#Footer .footer_copy {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2016/04/Footer-background-edited.jpg") no-repeat scroll center center !important;
}

h1, h1 a, h1 a:hover, .text-logo #logo {
    color: #fff;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #5FBEB8 !important;
}

.wpcf7-mail-sent-ok {
    background: #5FBEB8 none repeat scroll 0 0 !important;
}

.tribe-events-style-full table.tribe-events-tickets td.woocommerce.add-to-cart {
    border-bottom: 1px solid #ddd !important;
}

.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce input[type="submit"], .woocommerce input[type="reset"], .woocommerce input[type="button"], .woocommerce table.cart td.actions input.checkout-button, .woocommerce .shipping_calculator .shipping-calculator-form p button.button, .woocommerce div.product form.cart .button, .woocommerce .widget_shopping_cart .buttons a.checkout, .woocommerce #payment #place_order, .woocommerce .quantity input.plus, .woocommerce .quantity input.minus {
    margin-top: 15px;
}

.tribe-events-page-template #Subheader .title {
    width: 100% !important;
}

.tribe-events-page-template #Subheader ul.breadcrumbs {
    width: 100% !important;
}

.single-tribe_events #tribe-events-content div.cart, .single-tribe_events #tribe-events-content form.cart {
    margin: 10px 0 30px !important;
}

.join-now h4, h4 a, h4 a:hover, .style-simple .sliding_box .desc_wrapper h4 {
    color: #5FBEB8 !important;
}
	
	}
	
.ms-protected-info .ms-contents {
    padding: 20px 15px !important;
}

.ms-protected-info {
    margin: 10px 0 !important;
}

.testimonial-section .column, .columns {
    float: left;
    margin: 0px 1% 0px 0px !important;
}

h1, h1 a, h1 a:hover, .text-logo #logo {
    color: #fff !important;
}
/*#Top_bar .logo {
    margin: 20px 30px 0 20px !important;
}
#Top_bar .menu_wrapper {
    padding-top: 20px;
}
.page-id-28 #Top_bar .logo {
    margin: 0px 30px 0 20px !important;
}
.page-id-28 #Top_bar .menu_wrapper {
    padding-top: 0px !important;
}*/